Archive for December 23rd, 2008

Fennec Alpha2 is out, breaking compatibility with NoScript up to 1.8.7.7 because of a change in the Browser object hierarchy.
If you're using NoScript on Fennec (or you want to give it a try), please get the NoScript 1.8.7.8 development build.
A stable AMO release should follow in one day or two.
upgrade to NoScript 1.8.8

Bad Behavior has blocked 1379 access attempts in the last 7 days.